@charset "UTF-8";

/* reset */



body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, p{
	margin: 0;
	padding: 0;
	border: none;
	font-style:normal;
	font-weight:normal;
	text-align: left;
	list-style:none;
	font-size: 12pt;
}

img{
     border:0;
	 vertical-align: middle;
}

em, strong,{
    font-style: normal; 
    font-weight: normal;
}


a:link    {
	color : #999;
	text-decoration : none;
}
a:visited {
	text-decoration : none;
	color: #999;
}
a:hover   {
	color: #000;
}
a:active  {
	color : #000;
}

/* resetここまで */



#page {
	width: 760px;
	margin: 0 auto 0 auto;
	background-color: #FFFFFF;
}



/* clearfix */
.clearfix:after {
  content: "."; 
  display: block; 
  height: 0; 
  clear: both; 
  visibility: hidden;
}

.clearfix { display: inline-table; }

/* Hides from IE-mac \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* End hide from IE-mac */




#header {
	width: 700px;
	height: 150px;
	float: none;
	background-color: #FFFFFF;
	text-align: center;
	padding: 30px;
}

#header h1 {
	font-size: 20px;
	font-weight: bold;
	text-align: center;
}

#header a {
	color: #000;
}



#content {
	width: 760px;
	float: left;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #FFF;
	padding-right: 0px;
	padding-left: 0px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999;
	text-align: center;
}
#content h1 {
	font-size: 16px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	padding-top: 10px;
	padding-bottom: 10px;
}
#content h2 {
	font-weight: bold;
	font-size: 14px;
}
#content h3 {
	font-size: 14px;
	padding-top: 10px;
}
#content h4 {
	font-size: 24px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight: bold;
}
#content h5 {
	font-size: 18px;
	font-weight: bold;
}
#content h6 {
	float: right;
}
#content p {
	font-size: 14px;
}
#content ul {
	width: 780px;
}
#content li {
	font-size: 14px;
	float: left;
	padding-top: 10px;
	width: 195px;
	padding-bottom: 10px;
}
#content h7 {
	float: left;
	text-align: left;
}

#sidebar ul {
	float: left;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: 130px;
	margin-left: 130px;
	width: 460px;
}
#sidebar li {
	font-size: 17px;
	float: right;
	padding-bottom: 17px;
	text-align: center;
	padding-right: 10px;
	padding-left: 10px;
}


#footer {
	width: 750px;
	padding: 5px;
	clear:both;
	background-color: #FFF;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999999;
}

#footer p {
	font-size: 12px;
}

/*works03*/
dl{
	width: 500px;
	background: #efefef;
	margin-bottom: 15px;
}

dt{
	width: 240px;
	float: left;
}

dd{
	width: 230px;
	padding: 10px 10px 0 0;
	float: right;
}
body {
	background-color: #FFFFFF;
	background-repeat: repeat-x;
}
.jyanru {
	font-size: 12px;
}
.lead {
	font-size: 18px;
}
